/******************************** CHANGE LINK TO BRAND RED */

.content-block a {
	color:#ed1849!important;
}

/******************************** SIDEBAR */

.sidebar-title {
	font-size:30px;
	line-height:1.2;
}


/******************************** LEADERSHIP PAGE */

.leadership-copy {
	font-size:18px;
}

.leadership article p {
  line-height: 1.2rem;
}

.leadership article a {
	padding:0;
	border:none;
	font-size:12px;
}

.leadership article a:hover {
	padding:0;
	border:none;
}

/******************************** CONTENT BLOCKS */

.content-block h3 {
	text-transform:none;
	font-size:2rem!important;
	line-height:1.2;
}

/******************************** HOME PAGE DONATE BLOCK */

#donate-button-home {
	color:#fff!important;
	font-size:1rem;
	font-weight:normal;
	padding:12px 48px;
}
.donate-inner {
	padding:85px 60px;
}
.donate-inner h3 {
	font-size:1.125rem!important;
	text-transform:uppercase!important;
}

.donate-inner p {
	font-size:1.125rem!important;
}
/******************************** FORMS */

.ctct-form-field input { 				
	border:none;
	width:100%;
}

p.ctct-form-field label {
	margin-bottom:0;
}


.ctct-form-field label { 				
	font-size:21px;
}

.ctct-form-field-submit input { 
	background-color:#a60c30;
}

.ctct-disclosure sub {
		font-size:12px;
		display:none;
}

.ctct-disclosure hr {
	display:none;
}

.ctct-form abbr {
	color:#fff!important;
	display:none;
}

/******************************** IMAGE GRIDS AND GALLERY */

#logos {
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
}

#logos img {
	padding:36px
}

div.gallery {
	display:flex;
}

.wp-caption-text {
	font-size:12px;
}

a.brand img {
	max-width:70%;
}

img.sponsor {
	width:85px!important;
	max-width:85px!important;
	margin:10px;
	height:auto!important;
}
/******************************** CENTER HEADER BACKGROUNDS */

.page-header {
	background-position:center;
}

/******************************** ADJUST NAVIGATION FONT SIZE */
.nav-fixed-left {
	font-size:1em;
}

.tagline {
	font-size:.66em;
}


/******************************** FIX HOMEPAGE SLIDER ANIMATED TEXT */
.page-header h3 span.girlsinc-title-ui { 
	background-position: -100% 0!important;
}

/******************************** SLIDER ADJUSTMENTS */

.btn-slider {
	color: #fff!important;
    font-size: 1rem!important;
    font-weight: normal!important;
    padding: 12px 48px!important;
}




